Subject: [bug#67564] [PATCH 0/3] Fixes for haskell importers

From: Lars-Dominik Braun <[email-masked]>
Date: Fri, 1 Dec 2023 16:06:45 +0100

Hi,

> The third patch improves the cabal file parser so that it can parse a
> larger subset of valid cabal files[2]. It fixes guix refresh for 7
> packages in Guix.

which seven packages in Guix are affected? Could you also adapt the
testcases in tests/hackage.scm and add new ones checking the expected
behavior?

Thanks,
Lars